<?xml version="1.0" ?>
<Effects version="1.0">
    <Effect name="RecWaterFall">
        <ParticleSystem name="RecWaterFall1" numOfParticles="20" lifeInitial="2.00" lifeVariation="0.30" startTime="2.00" deadCountTime="0.00" bornTime="0.00" additive="false" linkedParticles="false" needStartDeadCounter="false" orientParticles="false" isVelocity="false" texture="Water4.png" emitterType="point" emitterAngle="0" emitterRange="360" emitterOrientation="0" lineLength="100.00" rectWidth="100.00" rectHeight="100.00" ellipseRHor="50.00" ellipseRVert="30.00" ellipseThickness="1.00">
            <Param name="x" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="8.35" variation="2.00" />
                    <key time="0.21" initial="24.80" variation="2.12" />
                    <key time="1.00" initial="31.54" variation="2.44" />
                </spline>
            </Param>
            <Param name="y" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.17" initial="-12.34" variation="0.00" />
                    <key time="1.00" initial="-327.59" variation="0.00" />
                </spline>
            </Param>
            <Param name="size" initial="5.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="3.82" variation="3.65" />
                    <key time="0.13" initial="8.59" variation="2.66" />
                    <key time="0.24" initial="27.83" variation="0.00" />
                    <key time="1.00" initial="47.76" variation="6.31" />
                </spline>
            </Param>
            <Param name="angle" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="18.44" variation="2.04" />
                    <key time="0.31" initial="4.05" variation="1.30" />
                    <key time="0.48" initial="0.58" variation="1.62" />
                    <key time="1.00" initial="0.00" variation="2.13" />
                </spline>
            </Param>
            <Param name="v" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="spin" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="red">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.09" initial="232.00" variation="32.00" />
                    <key time="0.35" initial="255.00" variation="0.00" />
                    <key time="0.46" initial="236.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="green">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.09" initial="247.00" variation="32.00" />
                    <key time="0.35" initial="255.00" variation="0.00" />
                    <key time="0.46" initial="245.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="blue">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.09" initial="255.00" variation="32.00" />
                    <key time="0.35" initial="255.00" variation="0.00" />
                    <key time="0.46" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="alpha">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.09" initial="164.00" variation="51.00" />
                    <key time="0.35" initial="223.00" variation="0.00" />
                    <key time="0.46" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="96.00" variation="0.00" />
                </spline>
            </Param>
        </ParticleSystem>
        <ParticleSystem name="RecWaterFall2" numOfParticles="30" lifeInitial="2.00" lifeVariation="0.30" startTime="2.00" deadCountTime="0.00" bornTime="0.00" additive="false" linkedParticles="false" needStartDeadCounter="false" orientParticles="false" isVelocity="false" texture="Water4.png" emitterType="point" emitterAngle="0" emitterRange="360" emitterOrientation="0" lineLength="100.00" rectWidth="100.00" rectHeight="100.00" ellipseRHor="50.00" ellipseRVert="30.00" ellipseThickness="1.00">
            <Param name="x" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="-5.06" variation="4.85" />
                    <key time="0.07" initial="-12.10" variation="5.35" />
                    <key time="0.29" initial="-24.08" variation="6.32" />
                    <key time="0.56" initial="-31.38" variation="5.84" />
                    <key time="1.00" initial="-29.92" variation="4.86" />
                </spline>
            </Param>
            <Param name="y" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="6.81" variation="0.00" />
                    <key time="0.22" initial="-32.23" variation="0.00" />
                    <key time="1.00" initial="-392.42" variation="0.00" />
                </spline>
            </Param>
            <Param name="size" initial="5.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="5.06" variation="3.73" />
                    <key time="0.11" initial="11.46" variation="2.66" />
                    <key time="0.30" initial="37.70" variation="3.36" />
                    <key time="1.00" initial="46.95" variation="2.69" />
                </spline>
            </Param>
            <Param name="angle" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="-38.40" variation="7.37" />
                    <key time="0.20" initial="-6.78" variation="4.36" />
                    <key time="1.00" initial="0.00" variation="5.06" />
                </spline>
            </Param>
            <Param name="v" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="spin" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="red">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.04" initial="230.00" variation="32.00" />
                    <key time="0.75" initial="244.00" variation="25.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="green">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.04" initial="249.00" variation="32.00" />
                    <key time="0.75" initial="247.00" variation="25.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="blue">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.04" initial="255.00" variation="32.00" />
                    <key time="0.75" initial="255.00" variation="25.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="alpha">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.04" initial="167.00" variation="51.00" />
                    <key time="0.75" initial="172.00" variation="23.00" />
                    <key time="1.00" initial="0.00" variation="0.00" />
                </spline>
            </Param>
        </ParticleSystem>
        <ParticleSystem name="RecWaterFall3" numOfParticles="20" lifeInitial="2.00" lifeVariation="0.00" startTime="2.00" deadCountTime="0.00" bornTime="0.00" additive="false" linkedParticles="false" needStartDeadCounter="false" orientParticles="false" isVelocity="false" texture="Water4.png" emitterType="point" emitterAngle="0" emitterRange="360" emitterOrientation="0" lineLength="100.00" rectWidth="100.00" rectHeight="100.00" ellipseRHor="50.00" ellipseRVert="30.00" ellipseThickness="1.00">
            <Param name="x" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="7.53" variation="4.90" />
                    <key time="0.22" initial="-4.86" variation="2.16" />
                    <key time="1.00" initial="-22.97" variation="2.81" />
                </spline>
            </Param>
            <Param name="y" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.17" initial="-62.94" variation="0.00" />
                    <key time="1.00" initial="-429.15" variation="0.00" />
                </spline>
            </Param>
            <Param name="size" initial="5.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="5.94" variation="0.00" />
                    <key time="0.16" initial="34.71" variation="0.00" />
                    <key time="1.00" initial="40.76" variation="0.00" />
                </spline>
            </Param>
            <Param name="angle" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="-22.41" variation="0.00" />
                    <key time="0.15" initial="-4.75" variation="3.71" />
                    <key time="0.51" initial="0.13" variation="2.29" />
                    <key time="1.00" initial="0.00" variation="2.17" />
                </spline>
            </Param>
            <Param name="v" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="spin" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="red">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.04" initial="242.00" variation="26.00" />
                    <key time="0.75" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="green">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.04" initial="249.00" variation="26.00" />
                    <key time="0.75" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="blue">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.04" initial="255.00" variation="26.00" />
                    <key time="0.75" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="alpha">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.04" initial="181.00" variation="23.00" />
                    <key time="0.75" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
        </ParticleSystem>
        <ParticleSystem name="RecWaterFall4" numOfParticles="20" lifeInitial="2.00" lifeVariation="0.50" startTime="2.00" deadCountTime="0.00" bornTime="0.00" additive="false" linkedParticles="false" needStartDeadCounter="false" orientParticles="false" isVelocity="false" texture="Water4.png" emitterType="point" emitterAngle="0" emitterRange="360" emitterOrientation="0" lineLength="100.00" rectWidth="100.00" rectHeight="100.00" ellipseRHor="50.00" ellipseRVert="30.00" ellipseThickness="1.00">
            <Param name="x" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="0.00" variation="13.97" />
                    <key time="1.00" initial="0.00" variation="32.32" />
                </spline>
            </Param>
            <Param name="y" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="-25.54" variation="35.91" />
                    <key time="1.00" initial="-414.80" variation="75.41" />
                </spline>
            </Param>
            <Param name="size" initial="5.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="65.68" variation="23.77" />
                    <key time="1.00" initial="110.71" variation="26.27" />
                </spline>
            </Param>
            <Param name="angle" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="0.00" variation="3.47" />
                    <key time="1.00" initial="0.00" variation="3.63" />
                </spline>
            </Param>
            <Param name="v" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="spin" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="red">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.13" initial="244.00" variation="23.00" />
                    <key time="0.81" initial="244.00" variation="20.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="green">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.13" initial="252.00" variation="23.00" />
                    <key time="0.81" initial="245.00" variation="20.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="blue">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.13" initial="255.00" variation="23.00" />
                    <key time="0.81" initial="255.00" variation="20.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="alpha">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.13" initial="168.00" variation="49.00" />
                    <key time="0.81" initial="103.00" variation="45.00" />
                    <key time="1.00" initial="0.00" variation="0.00" />
                </spline>
            </Param>
        </ParticleSystem>
        <ParticleSystem name="RecWaterBr" numOfParticles="13" lifeInitial="1.00" lifeVariation="0.20" startTime="1.00" deadCountTime="0.00" bornTime="0.00" additive="true" linkedParticles="false" needStartDeadCounter="false" orientParticles="false" isVelocity="false" texture="fspark.jpg" emitterType="point" emitterAngle="0" emitterRange="360" emitterOrientation="0" lineLength="100.00" rectWidth="100.00" rectHeight="100.00" ellipseRHor="50.00" ellipseRVert="30.00" ellipseThickness="1.00">
            <Param name="x" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="2.22" variation="6.08" />
                    <key time="1.00" initial="0.00" variation="30.00" />
                </spline>
            </Param>
            <Param name="y" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="-25.06" variation="3.27" />
                    <key time="0.15" initial="-8.66" variation="7.29" />
                    <key time="1.00" initial="-51.30" variation="32.61" />
                </spline>
            </Param>
            <Param name="size" initial="5.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="14.35" variation="2.33" />
                    <key time="0.38" initial="36.73" variation="2.84" />
                    <key time="1.00" initial="43.05" variation="8.62" />
                </spline>
            </Param>
            <Param name="angle" initial="0.00" variation="360.00" d="0.00" dVariation="90.00" d2="0.00" d2Variation="0.00" />
            <Param name="v" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="spin" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="red">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.09" initial="255.00" variation="0.00" />
                    <key time="0.71" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="green">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.09" initial="255.00" variation="0.00" />
                    <key time="0.71" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="blue">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.09" initial="255.00" variation="0.00" />
                    <key time="0.71" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="alpha">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.09" initial="56.00" variation="73.00" />
                    <key time="0.71" initial="86.00" variation="76.00" />
                    <key time="1.00" initial="0.00" variation="0.00" />
                </spline>
            </Param>
        </ParticleSystem>
        <ParticleSystem name="RecWaterBr2" numOfParticles="10" lifeInitial="0.70" lifeVariation="0.30" startTime="0.70" deadCountTime="0.00" bornTime="1.60" additive="false" linkedParticles="false" needStartDeadCounter="false" orientParticles="false" isVelocity="false" texture="Fspark2.png" emitterType="point" emitterAngle="0" emitterRange="360" emitterOrientation="0" lineLength="100.00" rectWidth="100.00" rectHeight="100.00" ellipseRHor="50.00" ellipseRVert="30.00" ellipseThickness="1.00">
            <Param name="x" initial="0.00" variation="50.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00" />
            <Param name="y" initial="-260.00" variation="10.00" d="15.00" dVariation="10.00" d2="0.00" d2Variation="0.00" />
            <Param name="size" initial="5.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="41.76" variation="0.00" />
                    <key time="1.00" initial="105.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="angle" initial="0.00" variation="360.00" d="0.00" dVariation="180.00" d2="0.00" d2Variation="0.00" />
            <Param name="v" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="spin" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="red">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.21" initial="255.00" variation="0.00" />
                    <key time="0.68" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="green">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.21" initial="255.00" variation="0.00" />
                    <key time="0.68" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="blue">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.21" initial="255.00" variation="0.00" />
                    <key time="0.68" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="alpha">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.21" initial="168.00" variation="43.00" />
                    <key time="0.68" initial="130.00" variation="0.00" />
                    <key time="1.00" initial="0.00" variation="0.00" />
                </spline>
            </Param>
        </ParticleSystem>
        <ParticleSystem name="RecWaterBr3" numOfParticles="10" lifeInitial="0.50" lifeVariation="0.00" startTime="0.50" deadCountTime="0.00" bornTime="1.60" additive="true" linkedParticles="false" needStartDeadCounter="false" orientParticles="false" isVelocity="false" texture="fspark.jpg" emitterType="point" emitterAngle="0" emitterRange="360" emitterOrientation="0" lineLength="100.00" rectWidth="100.00" rectHeight="100.00" ellipseRHor="50.00" ellipseRVert="30.00" ellipseThickness="1.00">
            <Param name="x" initial="0.00" variation="50.00" d="0.00" dVariation="40.00" d2="0.00" d2Variation="0.00" />
            <Param name="y" initial="-260.00" variation="15.00" d="0.00" dVariation="10.00" d2="0.00" d2Variation="0.00" />
            <Param name="size" initial="5.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="14.65" variation="0.00" />
                    <key time="0.13" initial="46.08" variation="0.00" />
                    <key time="1.00" initial="52.03" variation="0.00" />
                </spline>
            </Param>
            <Param name="angle" initial="0.00" variation="360.00" d="0.00" dVariation="180.00" d2="0.00" d2Variation="0.00" />
            <Param name="v" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="spin" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="red">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.19" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="green">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.19" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="blue">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.19" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="alpha">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.19" initial="85.00" variation="0.00" />
                    <key time="1.00" initial="0.00" variation="0.00" />
                </spline>
            </Param>
        </ParticleSystem>
        <ParticleSystem name="RecWaterBr4" numOfParticles="12" lifeInitial="0.70" lifeVariation="0.20" startTime="0.70" deadCountTime="0.00" bornTime="0.00" additive="false" linkedParticles="false" needStartDeadCounter="false" orientParticles="false" isVelocity="false" texture="Fspark2.png" emitterType="point" emitterAngle="0" emitterRange="360" emitterOrientation="0" lineLength="100.00" rectWidth="100.00" rectHeight="100.00" ellipseRHor="50.00" ellipseRVert="30.00" ellipseThickness="1.00">
            <Param name="x" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="-13.59" variation="3.18" />
                    <key time="0.44" initial="-1.40" variation="10.19" />
                    <key time="1.00" initial="0.38" variation="6.81" />
                </spline>
            </Param>
            <Param name="y" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="6.31" variation="3.86" />
                    <key time="0.26" initial="-4.63" variation="5.01" />
                    <key time="0.64" initial="-5.37" variation="5.10" />
                    <key time="1.00" initial="-2.90" variation="1.93" />
                </spline>
            </Param>
            <Param name="size" initial="5.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="6.87" variation="3.07" />
                    <key time="0.48" initial="8.73" variation="4.88" />
                    <key time="1.00" initial="5.64" variation="3.80" />
                </spline>
            </Param>
            <Param name="angle" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="v" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="spin" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="red">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.10" initial="255.00" variation="0.00" />
                    <key time="0.67" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="green">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.10" initial="255.00" variation="0.00" />
                    <key time="0.67" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="blue">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.10" initial="255.00" variation="0.00" />
                    <key time="0.67" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="alpha">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.10" initial="221.00" variation="0.00" />
                    <key time="0.67" initial="130.00" variation="0.00" />
                    <key time="1.00" initial="0.00" variation="0.00" />
                </spline>
            </Param>
        </ParticleSystem>
    </Effect>
</Effects>
